:programname, isequal, "appliance_status_server" action(type="omfile" File="/var/log/ampws.log" fileGroup="adm")
& ~
:programname, isequal, "dsp-server" action(type="omfile" File="/var/log/ampws.log" fileGroup="adm")
& ~
